.consejo-regulador-container {
  background-image: url("../img/bg_consejo_top.jpg"), url("../img/bg_consejo_bottom.jpg");
  background-position: top right, left bottom;
  background-repeat: no-repeat;
  background-size: 850px auto, 900px auto;
}

/*------------------------------------------------OPEN:FONDOS DE NOTICIAS*/
.content-noticias-listado,
.content-noticias-detalle {
  background-image: url("../img/bg_listado_noticias_top.jpg"), url("../img/bg_listado_noticias_bottom.jpg");
  background-position: top right, right bottom;
  background-repeat: no-repeat;
  background-size: 400px auto, 520px auto;
}

.category-riojawine-tv .content-noticias-listado {
  background-image: url("../img/bg_listado_noticias_tv_top.jpg"), url("../img/bg_listado_noticias_tv_bottom.jpg");
  background-position: top right, right bottom;
  background-repeat: no-repeat;
  background-size: 600px auto, 800px auto;
}

.category-riojawine-tv.content-noticias-listado {
  background-image: url("../img/bg_listado_noticias_tv_top.jpg");
  background-position: top right;
  background-repeat: no-repeat;
  background-size: 600px auto;
}
.titulo-noticias-listado {
  background-image: url("../img/bg_titulo_noticias_listado.jpg");
  background-position: top right;
  background-repeat: no-repeat;
  background-size: auto 150px;
}

.logo-tv {
  background-image: url("../img/bg_titulo_noticias_tv.jpg");
  background-position: top right;
  background-repeat: no-repeat;
  background-size: auto 150px;
}

.logo-tv a, .logo-tv span{
  width: 100%;
}

@media (max-width: 980px) {
  .logo-tv,
  .titulo-noticias-listado {
    background: none;
  }
}

/*OPEN: fondos responsive---------------767 px--------------*/
@media (max-width: 1023px) {
  .content-noticias-listado,
  .content-noticias-detalle {
    background-size: 190px auto, 430px auto;
  }

  .category-riojawine-tv .content-noticias-listado,
  .category-riojawine-tv.content-noticias-listado {
    background-size: 300px auto, 800px auto;
  }
}
/*CLOSE: fondos responsive---------------767 px--------------*/
/*------------------------------------------------CLOSE:FONDOS DE NOTICIAS*/

/*------------------------------------------------OPEN:LISTDO DE NOTICIAS*/
.noticias-blog .column.size-1of2 {
  width: calc(100% / 2 - 2%) !important;
  margin-right: 4% !important;
}

.noticias-blog .column.size-1of2:nth-child(2) {
  margin-right: 0% !important;
}

.noticias-blog .column.size-1of2 article {
  margin-bottom: 30px !important;
  padding: 0;
  border: none !important;
}

.noticias-blog .column.size-1of2 article .et_pb_image_container {
  height: 200px;
  margin: 0 0 10px 0;
}

.noticias-blog .column.size-1of2 article .et_pb_image_container a {
  width: 100%;
  height: 100%;
}
.noticias-blog .column.size-1of2 article .et_pb_image_container a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.noticias-blog .column.size-1of2 article .post-meta {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}
.noticias-blog .column.size-1of2 article .post-meta a {
  font-weight: 700;
}

.noticias-blog .column.size-1of2 article .post-meta a:hover {
  text-decoration: underline;
  color: #7f0a11;
}

.noticias-blog .column.size-1of2 article .post-meta span.published {
  color: #666;
}

.noticias-blog .column.size-1of2 article .entry-title {
  font-size: 28px !important;
  height: 100px;
  overflow: hidden;
}

.noticias-blog .column.size-1of2 article .entry-title a:hover {
  text-decoration: underline;
  color: #000;
}

/*OPEN: responsive listado de noticias---------------767 px--------------*/
@media (max-width: 767px) {
  .noticias-blog .column.size-1of1 article {
    margin-bottom: 0px !important;
    padding: 0 !important;
    border: none !important;
  }

  .noticias-blog .column.size-1of1 article .et_pb_image_container {
    height: auto;
    margin: 0 0 10px 0;
  }

  .noticias-blog .column.size-1of1 article .et_pb_image_container a {
    margin-bottom: 0px !important;
  }

  .noticias-blog .column.size-1of1 article .post-meta {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
  }
  .noticias-blog .column.size-1of1 article .post-meta a {
    font-weight: 700;
  }

  .noticias-blog .column.size-1of1 article .post-meta a:hover {
    text-decoration: underline;
    color: #7f0a11;
  }

  .noticias-blog .column.size-1of1 article .post-meta span.published {
    color: #666;
  }

  .noticias-blog .column.size-1of1 article .entry-title {
    font-size: 28px !important;
    height: auto !important;
  }

  .noticias-blog .column.size-1of1 article .entry-title a:hover {
    text-decoration: underline;
    color: #000;
  }
}
/*CLOSE: responsive listado de noticias---------------767 px--------------*/

/*------------------------------------------------CLOSE:LISTADO DE NOTICIAS*/
/*OPEN: PAGINACION NOTICIAS*/

.wp-pagenavi {
  margin: 0;
  padding: 30px 0;
  text-align: center;
  background: #222221;
}
.wp-pagenavi span.pages {
  width: 100%;
  float: left;
  padding: 20px 0;
  color: #fff;
}

.wp-pagenavi span.current,
.wp-pagenavi a.page.larger,
.wp-pagenavi a.page.smaller,
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink {
  text-align: center;
  border: 1px solid #fff !important;
  color: #fff !important;
  font-weight: 700 !important;
  padding: 5px 10px;
}

.wp-pagenavi a.page.larger:hover,
.wp-pagenavi a.page.smaller:hover,
.wp-pagenavi a.previouspostslink:hover,
.wp-pagenavi a.nextpostslink:hover {
  background: #fff;
  color: #222221 !important;
}

.wp-pagenavi span.current {
  background: #fff;
  color: #222221 !important;
}

/*CLOSE: PAGINACION NOTICIAS*/

/*------------------------------------------------OPEN:BLOG HOME ULTIMAS NOTICIAS*/

.blog-home .et_pb_salvattore_content[data-columns]::before {
  content: "3 .column.size-1of3" !important;
}

@media only screen and (min-width: 981px) {
  .blog-home .column.size-1of3 {
    width: calc(100% / 3) !important;
    margin-right: 0px !important;
  }
  .blog-home .column.size-1of4:last-child {
    margin-right: 0;
  }
}

.blog-home .et_pb_image_container {
  height: 315px;
  margin: 0 0 10px 0;
}

.blog-home .et_pb_image_container a {
  width: 100%;
  height: 100%;
}

.blog-home .et_pb_image_container a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.blog-home p.post-meta,
.blog-home h3.entry-title {
  padding: 5px;
}

.blog-home p.post-meta {
  font-size: 20px;
  font-weight: 400;
}

.blog-home p.post-meta a {
  font-weight: 700;
}
.blog-home p.post-meta span.published {
  color: #666;
}

.blog-home h3.entry-title a {
  font-family: adobe-caslon-pro, serif !important;
  font-size: 32px;
  line-height: 36px;
}

.blog-home h3.entry-title a:hover {
  color: #000;
  text-decoration: underline;
}

/*OPEN: responsive noticias portada---------------980 px--------------*/
@media (max-width: 980px) {
  .blog-home .et_pb_image_container {
    height: 180px;
    margin: 0 0 10px 0;
  }

  .blog-home h3.entry-title a {
    font-family: adobe-caslon-pro, serif !important;
    font-size: 28px;
  }
}
/*CLOSE: responsive noticias portada---------------980 px--------------*/

/*OPEN: responsive noticias portada---------------767 px--------------*/
@media (max-width: 767px) {
  .blog-home .column.size-1of2 {
    width: 100% !important;
    margin-right: 4%;
  }
  .blog-home .column.size-1of2:last-child {
    margin-right: 0;
  }

  .blog-home .column.size-1of2 article {
    margin-bottom: 0px !important;
    padding: 0 !important;
  }

  .blog-home .column.size-1of2 article .et_pb_image_container {
    height: auto;
    margin: 0 0 10px 0;
  }

  .blog-home .column.size-1of2 article .et_pb_image_container a {
    margin-bottom: 0px !important;
  }

  .blog-home .column.size-1of2 article .post-meta {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
  }
  .blog-home .column.size-1of2 article .post-meta a {
    font-weight: 700;
  }

  .blog-home .column.size-1of2 article .post-meta a:hover {
    text-decoration: underline;
    color: #7f0a11;
  }

  .blog-home .column.size-1of2 article .post-meta span.published {
    color: #666;
  }

  .blog-home .column.size-1of2 article .entry-title {
    font-size: 28px !important;
    height: auto !important;
  }

  .blog-home .column.size-1of2 article .entry-title a:hover {
    text-decoration: underline;
    color: #000;
  }
}
/*CLOSE: responsive noticias portada---------------767 px--------------*/
/*------------------------------------------------CLOSE:BLOG HOME ULTIMAS NOTICIAS*/

/*------------------------------------------------OPEN:PAGINA DETALLE DE NOTICIA*/
.content-noticias-detalle .noticias-blog {
  margin-bottom: 0 !important;
}
/*open:botones compartir noticia*/
.print-button {
  display: inline-block;
  width: 100%;
  padding: 10px 20px 10px 0;
  margin-bottom: 0 !important;
  text-align: right;
}
.print-button .share-buttons-new p {
  font-size: 17px;
}

.print-button .share-buttons-new a {
  display: inline-block;
  width: 36px;
  height: 36px;
  padding: 5px;
  border: 1px solid #222221;
  color: #222221;
  background: #fff;
  margin: 10px 5px;
  text-align: center;
}
.print-button .share-buttons-new a:hover {
  color: #fff;
  background: #222221;
}

@media (max-width: 767px) {
  .print-button {
    text-align: left;
  }
}

/*close:botones compartir noticia*/

/*open:responsive-----------767px*/

@media (max-width: 767px) {
  .content-noticias-detalle .noticias-blog .et_pb_title_container h1.entry-title {
    font-size: 45px;
    line-height: 1.1;
  }
}
/*close:responsive-----------767px*/

/*------------------------------------------------CLOSE:PAGINA DETALLE DE NOTICIA*/

/*------------------------------------------------OPEN:SIDEBAR + BURCADOR DE NOTICIAS*/
.widget_categories h4.widgettitle {
  text-transform: uppercase;
  font-size: 36px;
  font-family: acumin-pro-condensed, sans-serif !important;
}
.et_pb_bg_layout_light .et_pb_widget.widget_categories ul {
  margin-left: 20px;
}
.et_pb_bg_layout_light .et_pb_widget.widget_categories li {
  list-style: square;
}
.et_pb_bg_layout_light .et_pb_widget.widget_categories li a {
  color: #222221;
}

.et_pb_section.sidebar-newsletter h4 {
  font-family: acumin-pro-condensed, sans-serif;
  font-size: 36px;
  text-transform: uppercase;
}
.et_pb_section.sidebar-newsletter {
  background-color: #222221 !important;
}
.et_pb_section.sidebar-newsletter .et_pb_button {
  background-color: #222221 !important;
  color: #fff;
  border: 1px solid #fff;
}
body #page-container .et_pb_section.sidebar-newsletter .et_pb_button {
  font-size: 16px;
}
.et_pb_section.sidebar-newsletter .et_pb_button:hover {
  background-color: #fff !important;
  color: #222221 !important;
}
.sidebar-newsletter .fa-envelope {
  font-size: 3em;
  margin-bottom: 20px;
}
.widget_search .searchform input#s {
  height: 100px !important;
  border: 3px solid #222221;
  border-radius: 0;
  font-size: 32px;
  color: #222221;
}
.widget_search .searchform input#searchsubmit {
  width: 100px;
  height: 100px !important;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 700;
  border: 3px solid #222221;
  background-color: #fff;
  color: #222221;
}

.widget_search .searchform input#searchsubmit:hover {
  background-color: #222221;
  color: #fff;
}
/*------------------------------------------------CLOSE:SIDEBAR + BURCADOR DE NOTICIAS*/
